Bug 39384 - Problems installing in German
Problems installing in German
Product: Red Hat Linux
Classification: Retired
Component: ksconfig (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Depends On:
  Show dependency treegraph
Reported: 2001-05-07 10:22 EDT by Stefan Furtmayr
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-07-31 15:21:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Kickstart configuration (without %post section) (804 bytes, text/plain)
2001-05-09 05:42 EDT, Stefan Furtmayr
no flags Details

  None (edit)
Description Stefan Furtmayr 2001-05-07 10:22:06 EDT
Description of problem:
- the German KDE i18n package is not installed
- no possibility to exclude not needed font packages (east european, 
greek, turkish, asian...)?

How reproducible:

Steps to Reproduce:
installing "everything" with "lang de_DE"
Comment 1 Brent Fox 2001-05-07 12:33:23 EDT
Did you select all the langauages at the language support screen?
Comment 2 Stefan Furtmayr 2001-05-08 12:58:05 EDT
>Did you select all the langauages at the language support screen?

i didn4t see a "language support screen", i only selected German in the basic 

BTW: it would be good if the man pages of mkkickstart and ksconfig would cross 
reference eachother and also point to the KickStart howto and other docs
Comment 3 Brent Fox 2001-05-08 15:27:15 EDT
Oh sorry, I thought you were talking about the installer.  I agree with you
about the documentation.  I think the problem you are complaining about may be
with the installer rather than ksconfig.  Can you attach the kickstart file that
you used?
Comment 4 Stefan Furtmayr 2001-05-09 05:42:19 EDT
Created attachment 17846 [details]
Kickstart configuration (without %post section)
Comment 5 Tammy Fox 2001-07-31 15:21:12 EDT
The docs have been added to ksconfig in the lastest build.
Comment 6 Brent Fox 2001-08-08 19:06:10 EDT
This problem should not appear in future releases.

Note You need to log in before you can comment on or make changes to this bug.